## rust-ssh-encoding 0.2.0

=== debian/changelog ===
rust-ssh-encoding (0.2.0-1) unstable; urgency=medium

  * Package ssh-encoding 0.2.0 from crates.io using debcargo 2.7.10
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 24 Sep 2025 22:44:21 +0200
