=== debian/control ===
Source: rust-ssh-encoding
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ssh-encoding]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ssh-encoding
Homepage: https://github.com/RustCrypto/SSH/tree/master/ssh-encoding
X-Cargo-Crate: ssh-encoding
Rules-Requires-Root: no

Package: librust-ssh-encoding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64ct-1+alloc-dev (>= 1.4-~~),
 librust-base64ct-1+default-dev (>= 1.4-~~),
 librust-base64ct-1+std-dev (>= 1.4-~~),
 librust-bytes-1-dev,
 librust-pem-rfc7468-0.7+alloc-dev,
 librust-pem-rfc7468-0.7+default-dev,
 librust-pem-rfc7468-0.7+std-dev,
 librust-sha2-0.10+std-dev,
 librust-sha2-0.10-dev
Provides:
 librust-ssh-encoding+alloc-dev (= ${binary:Version}),
 librust-ssh-encoding+base64-dev (= ${binary:Version}),
 librust-ssh-encoding+bytes-dev (= ${binary:Version}),
 librust-ssh-encoding+default-dev (= ${binary:Version}),
 librust-ssh-encoding+pem-dev (= ${binary:Version}),
 librust-ssh-encoding+sha2-dev (= ${binary:Version}),
 librust-ssh-encoding+std-dev (= ${binary:Version}),
 librust-ssh-encoding-0-dev (= ${binary:Version}),
 librust-ssh-encoding-0+alloc-dev (= ${binary:Version}),
 librust-ssh-encoding-0+base64-dev (= ${binary:Version}),
 librust-ssh-encoding-0+bytes-dev (= ${binary:Version}),
 librust-ssh-encoding-0+default-dev (= ${binary:Version}),
 librust-ssh-encoding-0+pem-dev (= ${binary:Version}),
 librust-ssh-encoding-0+sha2-dev (= ${binary:Version}),
 librust-ssh-encoding-0+std-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2+alloc-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2+base64-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2+bytes-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2+default-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2+pem-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2+sha2-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2+std-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2.0-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2.0+alloc-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2.0+base64-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2.0+bytes-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2.0+default-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2.0+pem-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2.0+sha2-dev (= ${binary:Version}),
 librust-ssh-encoding-0.2.0+std-dev (= ${binary:Version})
Description: SSH data type decoders/encoders - Rust source code
 Source code for Debianized Rust crate "ssh-encoding"
