=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-encoding 0.2.0 --all-targets --all-features
Features: test-name=rust-ssh-encoding:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-encoding 0.2.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-ssh-encoding-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-encoding 0.2.0 --all-targets --no-default-features --features base64
Features: test-name=librust-ssh-encoding-dev:base64
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-encoding 0.2.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-ssh-encoding-dev:bytes
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-encoding 0.2.0 --all-targets
Features: test-name=librust-ssh-encoding-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-encoding 0.2.0 --all-targets --no-default-features --features pem
Features: test-name=librust-ssh-encoding-dev:pem
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-encoding 0.2.0 --all-targets --no-default-features --features sha2
Features: test-name=librust-ssh-encoding-dev:sha2
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-encoding 0.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-ssh-encoding-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-encoding 0.2.0 --all-targets --no-default-features
Features: test-name=librust-ssh-encoding-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable
